import {IIngredient} from "./IIngredient";
import * as mongoose from "mongoose";

export interface IDrink extends mongoose.Document {
    // Name for the Drink
    name: string;

    // Ingredients
    ingredients: { type: IIngredient, amount: Number }[];


}